• debconf just recommends Mail::Box::Manager, Mail::Sendmail and Compress::Zlib because is only needed for podebconf-report, if program needs the perl module and it is not installed, it will send a warning, so these perl modules are optional.
  • debconf and dh-autoreconf deps: perl-Font-TTF-1.06-19.el9 and cdbs-0.4.163-4.el9
  • still missing perl-Image-ExifTool to complete all deps https://bugzilla.redhat.com/show_bug.cgi?id=2103364

This update has been submitted for testing by sergiomb.

5 months ago

This update's test gating status has been changed to 'ignored'.

5 months ago

This update has been pushed to testing.

5 months ago

sergiomb edited this update.

New build(s):

  • po-debconf-1.0.21-9.nmu1.el9

Karma has been reset.

5 months ago

This update has been submitted for testing by sergiomb.

5 months ago

sergiomb edited this update.

5 months ago

This update has been pushed to testing.

5 months ago
User Icon carlwgeorge commented & provided feedback 5 months ago
karma

Confirming that this update resolves #2104322.

BZ#2104322 po-debconf: fails to install from epel9

This update has been submitted for stable by bodhi.

5 months ago

This update has been pushed to stable.

5 months ago

Please login to add feedback.

Metadata
Type
newpackage
Severity
medium
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
5 months ago
in testing
5 months ago
in stable
5 months ago
modified
5 months ago
BZ#2104322 po-debconf: fails to install from epel9
0
1

Automated Test Results